=== debian/control ===
Source: ros-indigo-swri-dbw-interface
Section: misc
Priority: extra
Maintainer: Marc Alban <malban@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: https://github.com/swri-robotics/marti_common
Standards-Version: 3.9.2

Package: ros-indigo-swri-dbw-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: This package provides documentation on common interface conventions for drive-by-wire systems.
